/*//////////////

ニュース

//////////////*/


.textBox {
	border-bottom: dotted 1px #114981;
}
.textBox aside{

}

.textBox aside ul{
	overflow: hidden;
}
.textBox aside li{
	float: right;
	clear: none!important;
	margin-left: 10px;
}

.textBox aside .facebook-share{
	/*width: 100px;*/
}
.textBox aside .twitter-share{
	padding-top: 1px;
	/*width: 100px;*/
}
.textBox aside .google-share{
	padding-top: 1px;
	/*width: 100px;*/
}

.textBox h4{
	font-weight: bold;
	font-size: 150%;
	line-height: 140%;
	color: #114981;
}


.textBox h4 a{
	font-weight: bold;
}

.textBox h4 a:hover, .textBox h4 a:active {
    color: #FF0000!important;
    text-decoration: none!important;
}
.textBox h4 a:visited {
    color: #114981;
    text-decoration: underline;
}

.textBox h4 a:link {
    color: #114981;
    text-decoration: underline;
}
.textBox h4 a {

}
.textBox h4 a {
    outline: none;
}

#newsArea p{
		line-height:2;
		margin:10px;
}
